Package twisted :: Package scripts :: Module mailmail :: Class Options

[frames | no frames]

## Class Options

Instance Variable Summary
`file` | `body`: The object from which the message is to be read.
`str` | `sender`: The address from which this message is being sent.
`list` of `str` | `to`: The addresses to which to deliver this message.

Instance Variable Details

### body

The object from which the message is to be read.

  Type:
    `file`

### sender

The address from which this message is being sent.

  Type:
    `str`

### to

The addresses to which to deliver this message.

  Type:
    `list` of `str`

Generated by Epydoc 2.0 on Sat May 15 20:08:42 2004 | http://epydoc.sf.net